RubyGems Navigation menu

gaku_sample 0.1.1

Just some sample data

Gemfile
          gem 'gaku_sample', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install gaku_sample
  
  
  
  
  
  
  

Authors:

  • Rei Kagetsuki, Vassil Kalkov, Georgi Tapalilov

Owners:

Total downloads 2,285

For this version 367

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 24, 2014 (15.5 KB)
  2. 0.1.0 - February 24, 2014 (15.5 KB)
  3. 0.0.3 - October 16, 2013 (15.5 KB)
  4. 0.0.2 - October 10, 2013 (15.5 KB)
  5. 0.0.1 - October 8, 2013 (15.5 KB)

Runtime Dependencies:

Requirements:

postgresql

postgresql-contrib